Upgrade to Bouncy Castle 1.58 (issue #242)

#48 Open
Repository
omervk
Branch
default
Repository
jmurty
Branch
default

Bitbucket cannot automatically merge this request.

The commits that make up this pull request have been removed.

Bitbucket cannot automatically merge this request due to conflicts.

Review the conflicts on the Overview tab. You can then either decline the request or merge it manually on your local system using the following commands:

hg update 
hg pull -r default https://bitbucket.org/omervk/jets3t
Author
  1. Omer van Kloeten
Reviewers
Description

This pull request upgrades Bouncy Castle to version 1.58 (latest at this time), as noted in issue #242.

  • Issues #242: Bouncycastle dependency new

Comments (0)